const PinterestIcon = ({ color, className }) => (
  <span className={className}>
    <svg
      width="24"
      height="24"
      viewBox="0 0 24 24"
      fill="none"
      xmlns="http://www.w3.org/2000/svg">
      <path d="M24 12C24 14.3734 23.2962 16.6935 21.9776 18.6668C20.6591 20.6402 18.7849 22.1783 16.5922 23.0866C14.3995 23.9948 11.9867 24.2324 9.65892 23.7694C7.33115 23.3064 5.19295 22.1635 3.51472 20.4853C1.83649 18.8071 0.693605 16.6689 0.230582 14.3411C-0.232441 12.0133 0.00519943 9.60051 0.913451 7.4078C1.8217 5.21509 3.35977 3.34094 5.33316 2.02236C7.30655 0.703788 9.62663 0 12 0C15.1826 0 18.2348 1.26428 20.4853 3.51472C22.7357 5.76516 24 8.8174 24 12Z" fill="#C8C8C8" />
      <path d="M10.9942 4.015C7.61222 4.378 4.24422 6.979 4.10822 10.703C4.01922 12.976 4.97122 14.68 7.24322 15.159C7.38418 14.6145 7.4871 14.0608 7.55122 13.502C7.07463 13.0658 6.69918 12.5306 6.45122 11.934C5.61622 7.03399 12.3862 3.685 15.9392 7.108C18.3902 9.483 16.7742 16.787 12.8182 16.028C9.02622 15.302 14.6732 9.491 11.6472 8.347C9.19022 7.416 7.88222 11.188 9.04722 13.057C8.35922 16.278 6.88522 19.315 7.48522 23.342C9.42222 22.007 10.0732 19.442 10.6062 16.777C11.5782 17.338 12.0982 17.927 13.3372 18.016C17.9102 18.351 20.4632 13.669 19.8372 9.343C19.2772 5.515 15.2662 3.559 10.9942 4.015Z" fill="white" />
    </svg>
  </span>
);

export default PinterestIcon